{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-jwt",
    "version": "v0.24.2",
    "type": "auth",
    "platform": "freebsd",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJqC0ZZCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABWsg/+LW6o7drD8tskZ8Dl0T9Gt+jxgaY3AmRTG8Tl7Lg5cQcAZfQeQDNdXbRg\nadHt+8pAMpVkeCw8+BIwwjwLhpfFDdpBNMEaZW46WViGlO/7yMe72cLkQjeIsBeX\ngZwQIL7eF3JzSSenxakRriGuabGuqKm4KHpZ/fjGpv8+9KzmOr3gFulkrHK5Hs+c\nqxsuwZ6ljj64oW0/KPxkQy7xE9ceDO9W3soeCpfp65tkmLpqzCz0HXVF0E7DQfY4\nEGT6FTpyB1l8eZbkDQ001CpL3k2KfgP2NSpy0XiX1qRtGKTW1gFbuZ/oFvLefSSy\nH7A2IpMdQ9iGSb8NTDMQIapPGIhkxtWewRwxX+RTEPTRxVWzj5mKENcklOZeBc95\nl9aONvzLbE6V9dr78Zrai0ZyIvK9OsGLEoyctqWpe3EMGi8s7CoAi2t9jQqagprR\nsoVSbaaGcrY6ilYiEQPIoElg9uUdR+0t7vJhBp03enJSKuSKpeOuDlMd5svwq/1f\nYKCoiemJxcrgvEwp1fFFrPtizL2k9SZxjLcB6K0poCm8LDpRyoZAkVRzsXSaOaHE\nEvdLWUqNzZbtmSA09OY7Mh7fJN3qUfsz0mFp+O17ucNc3FeywxX6qbFqAewf9fXc\nGRhA6i4V7/wQTolM0TdDm+XtkBVjsTAXDeVQQ6bBUkdeTqNZkdw=\n=9IYa\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
